app-crypt/gnupg: Update autotools requirements
[portage-overlay.git] / net-fs /
drwxr-xr-x   ..
drwxr-xr-x - samba